---
lv:
  activerecord:
    attributes:
      poll:
        expires_at: Gala termiņš
        options: Izvēles
      user:
        agreement: Pakalpojuma līgums
        email: E-pasta adrese
        locale: Lokalizācija
        password: Parole
      user/account:
        username: Lietotājvārds
      user/invite_request:
        text: Iemesls
    errors:
      attributes:
        domain:
          invalid: nav derīgs domēna nosaukums
      messages:
        invalid_domain_on_line: "%{value} nav derīgs domēna nosaukums"
        too_many_lines: pārsniedz %{limit} līniju ierobežojumu
      models:
        account:
          attributes:
            username:
              invalid: drīkst saturēt tikai burtus, ciparus un pasvītras
              reserved: ir rezervēts
        admin/webhook:
          attributes:
            url:
              invalid: nav derīgs URL
        doorkeeper/application:
          attributes:
            website:
              invalid: nav derīgs URL
        import:
          attributes:
            data:
              malformed: ir nepareizi veidots
        status:
          attributes:
            reblog:
              taken: ziņai jau pastāv
        user:
          attributes:
            email:
              blocked: lieto neatļautu e-pasta pakalpojuma sniedzēju
              unreachable: šķietami neeksistē
            role_id:
              elevated: nevar būt augstāka par tavu pašreizējo lomu
        user_role:
          attributes:
            permissions_as_keys:
              dangerous: ietver atļaujas, kas nav drošas pamata lomai
              elevated: nevar ietvert atļaujas, kas nepieder tavai pašreizējai lomai
              own_role: nevar mainīt pret tavu pašreizējo lomu
            position:
              elevated: nevar būt augstāka par tavu pašreizējo lomu
              own_role: nevar mainīt pret tavu pašreizējo lomu
        webhook:
          attributes:
            events:
              invalid_permissions: nevar ietvert pasākumus, uz kuriem tev nav tiesību
